Is uw Joomla website verouderd?

oburon-adminOburon BlogLeave a Comment

joomla25-oud

Als uw website is verouderd en deze draait nog op een oude versie van Joomla! (2.5.x), dan is het verstandig deze te upgraden naar een hogere versie. (3.x.x) Joomla! 2.5 wordt op dit moment niet meer verder ontwikkeld en er wordt ook niet meer ondersteund. Dat wil zeggen dat er geen (beveiligings)updates meer gedaan worden.

U kunt op eenvoudige wijze testen welke versie van Joomla! uw website gebruikt en of deze aan een update (of upgrade) toe is. Via onderstaande link kunt u uw website invullen en zult u kunnen zien of uw website up-to-date is.:

KLIK HIER OM UW VERSIE TE CHECKEN

Geeft de website aan dat uw versie verouderd is, geef dit dan direct door aan degene die uw website onderhoudt zodat de nodige stappen ondernomen kunnen worden.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *